To Our
Shareholders,
Employees
and Guests

Our financial performance in fiscal 2013
was certainly disappointing, with sales
and earnings results that were well
below what we expected when the year
began. As we emerge from the year,
however, we have greater clarity about
what we have to do to regain operating
momentum in fiscal 2014 and remain the
leader in our industry long term. We have
to achieve consistent guest traffic growth
in existing restaurants. And to do that,
we have to deliver guest experiences that
are more responsive to several important
consumer and competitive realities.
We will review our fiscal 2013 financial
performance, then discuss the strengths
we bring to the challenge of reigniting
traffic growth, the consumer and industry
dynamics driving the need for change and
our response to those dynamics.
Fiscal 2013 Financial Highlights
Despite blended same-restaurant sales
and traffic declines at our three large
brands (Olive Garden, Red Lobster and
LongHorn Steakhouse), we had significant
total sales growth in fiscal 2013, due to
growth in sales from new restaurants,
same-restaurant sales growth at our
Specialty Restaurant Group (SRG) and
our acquisition of Yard House USA, Inc.
on August 29, 2012. However, some of
the steps we took to mitigate samerestaurant
sales and traffic erosion at
Olive Garden and Red Lobster and support
continued same-restaurant sales and
traffic growth at LongHorn Steakhouse
adversely affected margins. In addition,
we incurred costs in connection with our
acquisition of Yard House. Because of
these and other factors, our diluted net
earnings per share from continuing
operations declined in fiscal 2013.
 Total sales from continuing operations
were $8.6 billion, a 6.9 percent increase
from the $8.0 billion generated in
fiscal 2012. Excluding sales from
Yard House, total sales from continuing
operations were $8.3 billion, a 3.7 percent
increase from fiscal 2012.

Total sales growth from continuing
operations in fiscal 2013 reflected a
combined U.S. same-restaurant sales
decrease of 1.3 percent for Olive Garden,
Red Lobster and LongHorn Steakhouse;
a combined U.S. same-restaurant sales
increase of 2.1 percent for our Specialty
Restaurant Group, including The Capital
Grille, Bahama Breeze and Seasons 52,
but excluding Eddie Vs and Yard House;
3.6 percent of growth compared to
fiscal 2012, due to the acquisition of
40 Yard House restaurants and four
additional Yard House openings; and
4.4 percent of growth due to the net
addition of 100 other new restaurants.
 Net earnings from continuing operations
were $412.6 million in fiscal 2013, a
13.4 percent decrease from net earnings
from continuing operations of $476.5
million in fiscal 2012. Diluted net earnings
per share from continuing operations
were $3.14 in fiscal 2013, a 12.3 percent
decrease from diluted net earnings
per share of $3.58 in fiscal 2012. In
fiscal 2013, costs associated with the
Yard House acquisition reduced net
earnings from continuing operations by
$12.3 million (on an after-tax basis) and
diluted net earnings per share by $0.09.
 Olive Gardens total sales were $3.68
billion, up 2.9 percent from fiscal 2012.
This reflected average annual sales per
restaurant of $4.6 million, the addition
of 36 net new restaurants and a U.S.
same-restaurant sales decrease of
1.5 percent.
 Red Lobsters total sales were $2.62
billion, a 1.7 percent decrease from fiscal
2012. This reflected average annual
sales per restaurant of $3.7 million, the
addition of one net new restaurant and
a U.S. same-restaurant sales decrease
of 2.2 percent.
 LongHorn Steakhouses total sales were
$1.23 billion, up 10.3 percent from fiscal
2012. This reflected average annual
sales per restaurant of $3.0 million, the
addition of 44 net new restaurants and
a U.S. same-restaurant sales increase
of 1.2 percent.
 The Specialty Restaurant Groups total
sales were $986 million, a 58.3 percent
increase from fiscal 2012, and reflected
strong growth from our legacy brands
as well as the addition of Yard House.
Total sales increased 8.5 percent at
The Capital Grille to $332 million, based
on same-restaurant sales growth of
3.3 percent and the addition of three
new restaurants. Total sales increased
12.6 percent for Bahama Breeze to
$174 million, based on same-restaurant
sales growth of 0.2 percent and the
addition of three new restaurants.
Total sales increased 23.3 percent at
Seasons 52 to $158 million, based on
same-restaurant sales growth of
1.2 percent and the addition of eight
new restaurants. Total sales increased
84.4 percent at Eddie Vs to $65 million,
based on same-restaurant growth of
0.7 percent, the addition of one new
restaurant and approximately five months
of incremental sales compared to fiscal
2012 because our acquisition of Eddie Vs
occurred in November of fiscal 2012. In
addition, the acquisition of 40 Yard
House restaurants and opening of another
four Yard House restaurants following

the acquisition added $258 million in
sales in fiscal 2013.
 We continued to buy back Darden
common stock, spending $52 million
in fiscal 2013 to repurchase 1 million
shares, before postponing share repurchase
in August 2012 because of the
acquisition of Yard House. Since our
share repurchase program began in
1995, we have repurchased nearly
172 million shares of our common
stock for $3.82 billion.
A Strong Foundation
As we look forward, we approach the
challenges ahead with a very strong
foundation. The most important foundational
strength is our brands, starting with
the three largest. Each has enduring and
broad consumer appeal, which shows in
their number of restaurants, average annual
sales per restaurant and restaurant-level
returns. With respect to average sales per
restaurant, Olive Garden and Red Lobster
have long been leaders on this important
measure, compared to other nationally
advertised casual dining chains. That
continues to be true, despite a difficult
fiscal 2013. At LongHorn Steakhouse,
average sales per restaurant are solid as
well, especially considering that the
amount the brand spends on television
advertising is a fraction of the amount spent
by most nationally advertised chains,
including Olive Garden and Red Lobster.
In addition, within our Specialty Restaurant
Group, each brands average sales
per restaurant is among the highest in the
restaurant industry, regardless of industry
segment. Importantly, all our brands are able
to translate competitively strong average
sales per restaurant into competitively
superior restaurant-level returns.
In addition to strong brands, we have a
cost-effective operating support platform.
It is the product of considerable collective
expertise and experience in areas that are
critical to success in our business, including
brand management, restaurant operations,
supply chain, talent management and
information technology. With appealing
brands that have strong restaurant-level
returns and are supported by a costeffective
operating platform, we have a
competitively superior operating profit
margin compared to other major chain
restaurant operators with comparable,
primarily company-owned business
models. The net result is that we have
substantial and durable operating cash
flow. Our operating cash flow has nearly
doubled over the past 10 years, growing
to $950 million in fiscal 2013  or $515,000
in pre-tax cash per restaurant  despite
our setbacks during the year. Together,
these strengths provide us with a strong
foundation as we respond to the important
consumer and competitive realities
that,
we believe, amount to a New Era.
Operating in a New Era
Key Consumer And Competitive Dynamics
The consumer and competitive dynamics
driving the need for change have been a
reality for several years. One important
dynamic is that many guests are financially
constrained. For some, this is a
matter of life stage. These are guests
who are more budget conscious because
they are young and just entering the
workplace or, at the other end of the
spectrum, because they have recently
retired and are beginning to live on fixed
incomes. For other guests, financial
constraint is due to macroeconomic

factors having nothing to do with life
stage that are weighing on employment
and income growth. Whatever the reason,
the result is a significant number of guests
who increasingly base their restaurant
choices on affordability.
At the same time, many other guests are
far from financially constrained. They have
changing tastes and preferences that
reflect rising household incomes and are
increasingly interested in higher-quality,
on-trend menu offerings and flexible
experiences that fit their schedules. In
addition, both sets of guests  the
financially constrained and the financially
comfortable  are increasingly multicultural
and multigenerational, developments that
are also driving meaningful changes in
tastes and preferences.
Given these dynamics, as we entered
fiscal 2013 there had been an approximate
2 percent a year decline in total
casual dining traffic between fiscal 2008,
when the most recent recession started,
and fiscal 2012. Importantly, major casual
dining chains had held up better than
casual dining overall, with cumulative
total traffic growth of 0.6 percent over this
period, fueled in part by a sharp increase
in price incentives. In addition, during
this period Darden achieved a significant
gain in market share, with our three large
brands experiencing cumulative total
traffic growth of 10.1 percent.
However, below the total traffic growth
level, a concerning development for major
chains and for us was the steady erosion
in same-restaurant traffic over this period.
Between fiscal 2008 and fiscal 2012, major
chains had an 18.2 percent decline in
same-restaurant traffic on a cumulative
basis. And, while our three large brands
did better, on a blended basis our samerestaurant
traffic declined 7.7 percent on
a cumulative basis.
Responding To The Dynamics
As fiscal 2013 began, we had already
made a number of changes to address the
consumer
realities behind the samerestaurant
traffic erosion the casual
dining industry and we were experiencing,
and we were planning additional steps.
To broaden our guest base, especially
with more affluent guests and Millenial
and Gen X guests, we had been adding to
our Specialty Restaurant Group  first
with the acquisition of Eddie Vs in fiscal
2012 and, more significantly, with the
acquisition of Yard House, which was in
the due diligence stage early in fiscal 2013
and completed at the very beginning of
the second quarter. In addition, each of
our three large casual dining brands had
affordability initiatives planned for fiscal
2013, with a focus on both our promotional
offers and core menus.
At the Darden level, we had launched
several initiatives to address consumer
interests beyond affordability that
continued during fiscal 2013. In fiscal
2012, for example, we developed a
multiyear plan to enhance our technology
capabilities so we will be able to engage
as fully as possible with guests as they
lead increasingly digital lifestyles, and
we planned to begin implementing the
first phase in fiscal 2013. We had also
established an enterprise Marketing
group to focus on developing more
extensive, multiyear initiatives to reshape
the guest experiences we offer, and
planned to begin implementing several
of these in fiscal 2013 as well. We also
recognized the need to reshape our
Marketing and Operations teams at each
brand so that we could be brilliant with
the basics today, while also moving faster
to make enduring changes to the guest
experiences we offer in the future. As a
result, coming into fiscal 2013 we were
rethinking how we should organize
our large brands Marketing and
Operations teams.
Accelerating Change In Fiscal 2013
As fiscal 2013 unfolded, it quickly
became clear that the degree and pace
of change we had planned for the year
was insufficient. In the fourth quarter of
fiscal 2012, for the first quarter since the
start of the recent recession in fiscal
2008, blended same-restaurant traffic at
our three large brands lagged the industry.
As we continued to have weaker than the
industry results on this important profitable
sales growth driver in the first two
quarters of fiscal 2013, we moved with
added urgency on a number of fronts.
We began to match competitive promotional
intensity around affordability,
which involved being more aggressive
with the pricing of our offers, placing
greater emphasis on price in our advertising
messages and being more active in the
use of tactics such as daily and weekly
digital specials to support our offers.
We also stepped up the emphasis on
affordability in our core menus, which
included launching with heavy media
support of a new core menu at Red Lobster
that has a significant affordability
component and accelerating the
introduction of new, more affordably
priced core menu offerings at Olive Garden
and LongHorn Steakhouse.
Just as importantly, we increased the
resources dedicated to reshaping our
guest experiences to respond to what
guests want beyond affordability. Among
other things, this included moving forward

more quickly with the reorganization of
the Marketing and Operations teams at
our three large brands and ramping up
investment in enhancing our digital and
targeted marketing capabilities.
Our same-restaurant traffic results in the
third and fourth quarters of fiscal 2013
are evidence that these steps provided us
with some traction. In the third quarter,
our results matched the results for the
industry, although it was not a strong
quarter, given the magnitude of the traffic
decline for us and for the industry. In the
fourth quarter, however, we achieved
solid same-restaurant traffic growth, and
our results were well ahead of those for
the industry, which had a decline.
There is no question that there was
considerable cost associated with the
changes we made. Many of our promotional
and core menu affordability efforts
involved margin pressure and, in some
cases, there was more pressure than we
initially anticipated. In addition, as we
reorganized Marketing and Operations,
which involved putting tenured leaders in
new places and adding new leaders, there
was some adverse effect on execution that
likely resulted in meaningful but difficultto-
measure cost. And, of course, there
were the direct costs of the technology
and other investments in additional
capabilities that we made. However,
we firmly believe that, given the criticality
of arresting the same-restaurant traffic
erosion we have been experiencing,
these were costs worth incurring.
Looking Forward
As we look forward to fiscal 2014 and
beyond, our top priority is to reestablish
consistent same-restaurant traffic growth.
And to achieve this goal we must respond
more quickly and more effectively to the
consumer and competitive dynamics that
define our industry today.
As a result, we are tempering check
average growth in fiscal 2014 because
we think that is necessary to support
traffic growth in the near term. As we do
so, we are refining our affordability tactics
based on what we learned during fiscal
2013 to moderate the margin pressure
that often comes with lower check growth.
In addition, we are significantly reducing
new restaurant expansion at Olive Garden,
going from the 35 to 40 net new openings
we have had each year for the past few
years to approximately 15. With this
change, we believe the brand can better
focus on regaining same-restaurant
traffic momentum and on making the
guest experience changes required for
sustained success.
Finally, we are continuing to make other
investments in future success. More
specifically, we are investing in a select
few initiatives to reshape the guest
experiences we provide in ways that further
respond to the dynamics that are the New
Era. These include offering small plates at
Olive Garden that can be enjoyed individually
as a more affordable appetizer choice
or combined to create a customized meal,
introducing more up-to-date seafood
options at Red Lobster like shrimp tacos
and lobster tacos, and adding a new
Chefs Showcase section at LongHorn
that highlights innovative and distinctive
new items. In addition, we are investing to
transition to the new healthcare landscape
in a way that maintains strong employee
engagement. And, we are continuing
to invest in commercializing lobster
aquaculture because such a breakthrough
can help preserve Red Lobsters ability
to provide guests with price-accessible
offerings for years to come.
Conclusion
As we make the changes required to
operate successfully in a New Era, we
have the needed resources. We have
strong brands, considerable collective
expertise and experience and a costeffective
operating support platform.
Most important, we have a winning culture,
with people who remain highly engaged
despite a difficult fiscal 2013. A measure
of the strength of our culture is our
recognition by FORTUNE magazine in
2013 for the third consecutive year as one
of the 100 Best Companies to Work For.
We are particularly proud because selection
relies on an independently administered
survey of employees  which, in our case,
are largely hourly restaurant employees 
and Darden is the only restaurant company
to receive such recognition.
Looking forward, the strong culture and
wonderful people we have at Darden are
the single biggest reasons why we are
confident we will successfully make the
changes required to better compete today
and remain the industry leader tomorrow.
Thank you for being a stakeholder.
Clarence Otis, Jr.
Chairman and Chief Executive Officer
Andrew Madsen
President and Chief Operating Officer